HOST='localhost'
PORT=5000

LAUNCH_MOD='https' # https' # available http not available currently because of the way oauth is used (don't allow http connection)

STATIC_FOLDER='static'

SIZE_UPLOAD_LIMIT_FILE=1
UPLOAD_FOLDER='static/upload'
ALLOWED_EXTENSIONS={'png', 'jpg', 'jpeg'}


DB_HOST='127.0.0.1'
DB_PORT='3306'
DB_NAME='absoludique'
DB_NAME_TEST='absoludique_test'

ORIGINS_OAUTH='https://www.google.com/'

DURATION_TOKEN=8
# hours
# ---

#dev
ORIGINS_DEV='localhost:3000'

#prod
FRONT_URI='https://abso.telecomnancy.net'